@media (max-width: 1200px) {
    .haveForm1 .passportArea .passportContent .ms {
        width: 100%;
    }
    .kArea.index .kk{
        width: 100%;
        margin-right: 0;
    }

}

@media (max-width: 991px) {



}

@media (max-width: 991px) and (min-width: 768px) {
}

@media screen and (max-width: 768px) {
    .kArea.index .kk.dlInfo {
        padding: 20px;
    }

    .kArea.index .kk.dlInfo .img {
        width: 20%;
    }

    .memberPage {
        flex-direction: column;
    }

    .memberPage .left, .memberPage .right {
        width: 100%;
        position: inherit;
        left: 0;
        height: auto;
    }

    .memberPage .right {
        padding-left: 0;
    }

    .memberPage .right .kArea {
        margin: 0px;
        width: calc(100% - 0px);
    }

    .kArea.index .kk .ms {
        height: auto;
        padding: 15px 0;
    }

    .memberPage .right .kk {
        width: 100%;
        margin-right: 0;
    }

    .memberPage .left .nav {
        display: flex;
        padding-top: 0;
        flex-wrap: wrap;
    }

    .memberPage .left .nav li {
        width: 33.33%;
        height: auto;
    }

    .memberPage .left .nav li a {
        padding: 10px 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-bottom: solid 2px transparent;
        border-left: none;
    }

    .memberPage .left .nav li.on a, .memberPage .left .nav li a:hover {
        border-bottom-color: var(--dwLight);
        border-left: none;
    }

    .memberPage .left .nav li a i {
        font-size: 16px;
    }

    .memberPage .left .nav li a .f18 {
        font-size: 14px;
        padding-left: 0px;
    }

    .row {
        margin: 0;
    }

    .gameWin .row {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .gameWin .icon-close {
        right: 15px;
        top: 15px;
        font-size: 18px;
    }

    footer .copyright {
        font-size: 12px;
        padding: 10px 0;
    }


    footer .logoArea {
        padding: 20px 15px;
    }

    .indexPage {
        padding: 10vw 0;
    }

    .indexPage .gameList li {
        padding-right: 15px;
    }

    .indexPage .gameList ul {
        width: calc(100% + 15px);
    }

    .loginPage, .memberPage {
        min-height: calc(100vh - 169px);
    }

    .el-form--inline {
        display: flex;
        flex-direction: column;
    }

    .el-form--inline .el-form-item__content, .el-form--inline .el-select {
        width: 100%;
    }

    .el-form--inline .el-form-item {
        margin-right: 0;
    }

    .el-date-editor--daterange.el-input__inner {
        width: 100%;
    }

    .haveForm1 .passportArea, .haveForm1 .el-form {
        width: 100%;
    }

    .detailsOrder {
        font-size: 14px;
    }

    .storeList table thead th:first-child, .storeList table tbody td:first-child,.storeList table thead th:nth-child(6), .storeList table tbody td:nth-child(6),.storeList table thead th:nth-child(4), .storeList table tbody td:nth-child(4) {
        display: none;
    }
    .storeList table thead th:nth-child(2), .storeList table tbody td:nth-child(2){
        padding-left: 10px;
    }
    .telegram{
        flex-direction: column;
        width: 100%;
    }
    .telegram_form,.telgeram_wz{
        width: 100%;
    }


}

@media screen and (max-width: 420px) {
    .f30 {
        font-size: 18px;
    }

    .f16 {
        font-size: 14px;
    }

    .loginPage .myform {
        width: 90%;
    }

    .result.f22 {
        font-size: 16px;
    }

    footer .logoArea .logoGame {
        width: 70%;
    }

    footer .logoArea .grade {
        width: 90%;
        flex-direction: column;
    }

    footer .logoArea .grade .ms {
        padding-left: 0px;
        padding-top: 15px;
    }

    header .container-fluid .row .left .el-button {
        margin-left: 6px;
    }


}

